{% extends 'admin/change_form.html' %}
{% load i18n %}

{% block after_related_objects %}
    <div class="module preview">
        {% if html_preview and subject %}
        <div class="preview">
            <h3 class="title">Превью письма</h3>
            <div class="subject">
                {{ subject }}
            </div>
            <div class="html_body">
                {{ html_preview|safe }}
            </div>
        </div>
        {% endif %}
        <div class="actions">
            <input type="submit" value="Превью" name="_make_preview">
            <input type="submit" value="Отправить тестовое письмо" name="_send_test_mail">
        </div>
    </div>

    {{ block.super }}
{% endblock %}